<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/footer_root" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/v_line" android:background="#0d000000" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" />
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_root" android:layout_width="wrap_content" android:layout_height="34.0dip" android:layout_below="@id/v_line" android:layout_centerInParent="true">
        <ProgressBar android:layout_gravity="center_vertical" android:id="@id/pb_loading" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:indeterminateDrawable="@drawable/loading_animated_dark_small" style="@android:style/Widget.ProgressBar.Small" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_80_1a1a1a" android:gravity="center" android:layout_gravity="center_vertical" android:id="@id/tv_footer" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/check_more_comment" />
        <ImageView android:layout_gravity="center_vertical" android:id="@id/iv_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_arrow_down" />
    </LinearLayout>
</RelativeLayout>